RubyGems Navigation menu

sq_auth 0.0.20

SQ sevices authentication gem

Gemfile
          gem 'sq_auth', '~> 0.0.20'
  
  
  
  
  
  
  

install
          gem install sq_auth -v 0.0.20
  
  
  
  
  
  
  

Total downloads 11,965

For this version 877

Show all versions (30 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.30 - August 20, 2012 (12.5 KB)
  2. 0.0.29 - August 15, 2012 (12.5 KB)
  3. 0.0.28 - August 2, 2012 (12 KB)
  4. 0.0.27 - July 17, 2012 (11.5 KB)
  5. 0.0.26 - July 4, 2012 (11.5 KB)
Show all versions (30 total)